<div class="container-fluid" *ngIf="isLoggedIn">
    <div class="row">
  
      <nav id="sidebarMenu" class="col-md-3 col-lg-2 d-md-block bg-light sidebar collapse">
        <div class="position-sticky pt-3">
          <ul class="nav flex-column">
            <li class="nav-item">
              <a class="nav-link fw-bold active" aria-current="page" href="deporec" routerlink="/deporec">
                <i class="bi bi-people-fill me-1"></i>
                Dépot de réclamation
              </a>
            </li>
            <li class="nav-item">
              <a class="nav-link fw-bold" href="suivrec" routerlink="/suivrec" >
                <i class="bi bi-shield-lock-fill me-1"></i>
              Suivi état réclamation
              </a>
            </li>
            
            
            
          </ul>
        </div>
      </nav>
  
      <main class="col-md-9 ms-sm-auto col-lg-10 px-md-3">
        <div class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pt-4 pb-2 mb- border-bottom">
          
        <nav aria-label="breadcrumb">
          <ol class="breadcrumb">
            <li class="breadcrumb-item"><a href="#">Accueil</a></li>
            <li class="breadcrumb-item active">Reclamation</li>
            <li class="breadcrumb-item active" aria-current="page">depot de reclamation</li>
          </ol>
        </nav>
  
        
            
  
  
            <!-- <button type="button" class="btn btn-sm btn-outline-secondary">Ecran principal</button> -->
            <!-- <button type="button" class="btn btn-sm btn-outline-secondary dropdown-toggle">
              <span data-feather="calendar"></span>
              This week
            </button> -->
        </div>
        <div class="mb-3 row">
          <p> Email pour nous contacter&nbsp;: &nbsp; FsacReclamation@gmail.com</p>
         
          
          

        </div>
        <div class="mb-3 row">
          <br>
          <label  class="col-sm-2 col-form-label">Entrer message contenant votre réclamation :</label>
          <div class="col-sm-10">
          
            <textarea type="text" class="form-control" placeholder="Veuillez écrire ici"></textarea>
          </div>
        </div>
        <button type="button" class="btn btn-outline-primary">Envoyer</button>


       
      </main>
    </div>
  
   
  
  </div>